

.dropdown-toggle {
    text-align: center;
}
.bloc-snav .col-lg-3{
  width: 32%;
}
.bloc-snav .col-lg-3:first-child {
  margin-left: 365px;
}
.bloc-snav .col-lg-3 ul {
  margin-top: 25px;
}
.bloc-snav .col-lg-3:first-child  ul{
  margin-top: 0px;
}
.bloc-snav ul {
	padding: 10px 0px;
}
.bloc-snav ul li {
	list-style: none;
}
.bloc-snav ul li a{
	color: #c32e1b;
}
.dropdown.lev1_2 {
    max-width: 115px;
}
.dropdown.lev1_3 {
    max-width: 130px;
}
.dropdown.lev1_4 {
    max-width: 100px;
}
.navbar-nav .active a,
.navbar-nav a {
	font-size: 14px;
	color: #326295;
}
.navbar-nav .active a {
	color: #c32e1b;
}
.navbar-nav .glyphicon {
	color: #326295;
}
.navbar {
  clear: both;
}
.navbar-nav .lev1_1.active .glyphicon {
	color: #c32e1b;
}
.navbar-nav a {
	line-height: 32px;
}
.cbp-af-header .navbar-nav {
  margin-top: 15px;
}
.cbp-af-header .navbar-nav a {
  height: 40px;
  line-height: 30px;
}
.dropdown.lev1_2 a,
.dropdown.lev1_3 a,
.dropdown.lev1_4 a {
	line-height: 16px;
}
.cbp-af-header .dropdown.lev1_2 a,
.cbp-af-header .dropdown.lev1_3 a,
.cbp-af-header .dropdown.lev1_4 a {
line-height: 15px;
}
.navbar-nav {
	float: right;
	margin-bottom: 10px;
}
.navbar-nav li {
	list-style: none;
    border-left: 1px solid #c0cbd9;
    text-align: center;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus,
.navbar-nav li:hover a,
.navbar-nav li.open:hover a,
.navbar-nav li.open a {
  color: #c32e1b;
}
@media (min-width: 991px) {
  .navbar-default .navbar-nav > li.lev1_2 > a:hover,
  .navbar-default .navbar-nav > li.lev1_2 > a:focus,
  .navbar-nav li.lev1_2:hover a,
  .navbar-nav li.lev1_2.open:hover a,
  .navbar-nav li.lev1_2.open a {
    color: #8abe1c;
  }
  .bloc-snav ul.ul-2 li a {
    color: #8abe1c;
  }
  .bloc-snav .border-menu-2 {
    border-top: 5px solid #8abe1c;
    border-bottom:2px solid #8abe1c;
  }
  .navbar-default .navbar-nav > li.lev1_3 > a:hover,
  .navbar-default .navbar-nav > li.lev1_3 > a:focus,
  .navbar-nav li.lev1_3:hover a,
  .navbar-nav li.lev1_3.open:hover a,
  .navbar-nav li.lev1_3.open a {
    color: #ff812c;
  }
  .bloc-snav ul.ul-3 li a {
    color: #ff812c;
  }
  .bloc-snav .border-menu-3 {
    border-top: 5px solid #ff812c;
    border-bottom:2px solid #ff812c;
  }
  .navbar-default .navbar-nav > li.lev1_4 > a:hover,
  .navbar-default .navbar-nav > li.lev1_4 > a:focus,
  .navbar-nav li.lev1_4:hover a,
  .navbar-nav li.lev1_4.open:hover a,
  .navbar-nav li.lev1_4.open a {
    color: #e74c3c;
  }
  .bloc-snav ul.ul-4 li a {
    color: #e74c3c;
  }
  .bloc-snav .border-menu-4 {
    border-top: 5px solid #e74c3c;
    border-bottom:2px solid #e74c3c;
  }
  .navbar-default .navbar-nav > li.lev1_5 > a:hover,
  .navbar-default .navbar-nav > li.lev1_5 > a:focus,
  .navbar-nav li.lev1_5:hover a,
  .navbar-nav li.lev1_5.open:hover a,
  .navbar-nav li.lev1_5.open a {
    color: #c32e1b;
  }
  .bloc-snav ul.ul-5 li a {
    color: #c32e1b;
  }
  .bloc-snav .border-menu-5 {
    border-top: 5px solid #c32e1b;
    border-bottom:2px solid #c32e1b;
  }
}

@media (max-width: 991px) {

.bloc-snav .col-sm-4:first-child {
  margin-left: 278px;
}


.top-head .bloc-list-pays .list-pays {
  max-width: 170px;
}
.navbar {
  clear: none;
}
.top-head .bloc-list-pays,
.top-head .bloc-top-head-contact,
.top-head .lang,
.bloc-recherche  {
  float: left;
}
.navbar-nav .active a,
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-nav li:hover a, .navbar-nav li.open:hover a, .navbar-nav li.open a {
  color: #fff;
}
.navbar-nav .open .dropdown-menu,
.dropdown-menu {
  padding-left: 0px;
  background: #a52110;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a,
.dropdown-menu li a {
  color: #fff;
}
}
.navbar-nav li:first-child  {
    border-left: none;
}
.bloc-snav {
  	background: rgba(255,255,255,0.95);
  	padding:  0px;
    left: 0;
    position: absolute;
    right: 0;
    top: 184px;
    z-index: 200;
    margin-top: 7px;
}
.cbp-af-header .bloc-snav {
  top: 67px;
  margin-top: 0px;
}
.bloc-snav ul li.active {
	font-weight: 700;
}
.bloc-snav ul li a{
	font-size: 13px;
  color: #fff;
}
.bloc-snav ul.ul-2 li a {
  color: #
}
.caret {
	display: none;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  outline: 0;
}
.nav > li > a {
	padding: 5px 5px ;
	text-transform: uppercase;
}
.navbar-nav .lev1_1 a {
	padding: 5px 6px;
}
.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  cursor: not-allowed;
  background-color: transparent;
}
.navbar {
  position: inherit;
}
.navbar-toggle {
  border: 0px;
  color: #fff;
  line-height: 40px;
  font-size: 24px;
  margin: 0px;
  margin-right:10px;
}
@media (max-width: 1199px) {

.dropdown.lev1_2{
	width: 90px;
}
.dropdown.lev1_3{
	max-width: 110px; 
}
.navbar-nav .active a, .navbar-nav a {
	font-size: 12px;
}
.bloc-snav ul li a {
  font-size: 13px;
}
.bloc-snav .col-lg-3 {
  width: 35%;
}
.bloc-snav .col-sm-4:first-child {
  margin-left: 278px;
}

}
@media (max-width: 991px) {
	.top-head {
		position: relative;
		z-index: 100;
	}
	.menu-mob {
		width: 100% !important;
	}
  .collapse {
    position: absolute;
    left: 0px;
    width: 100%;
  }
  .navbar-nav {
    float: none;
    margin: 0px;
    background: #c32e1b;
  }
  .navbar-nav li {
  	border-left: 0px;

  }
  .dropdown.lev1_2,
  .dropdown.lev1_3,
  .dropdown.lev1_4,
  .navbar-nav li {
  	width: 100%;
  	max-width: 100%;
  }
  .navbar-nav li a {
  	color: #fff;
  	line-height: 32px !important;
  	padding-left: 20px !important;
    border-top: 2px solid #a52110;
  	width: 100%;
  	font-weight: 600;
  	text-align: left;
  }
  .collapsing {
    position: absolute;
    left: 0px;
    width: 100%;
  }
}

.bloc-snav .col-lg-3:first-child ul.ul-2 li:first-child,
.bloc-snav .col-lg-3:first-child ul.ul-3 li:first-child,
.bloc-snav .col-lg-3:first-child ul.ul-4 li:first-child,
.bloc-snav .col-lg-3:first-child ul.ul-5 li:first-child {
    font-weight: 700;
  }

  .bloc-snav ul li a{
    line-height: 25px;
    display: inline-block;
  }
  .bloc-snav ul li a:before {
    background-image: url("/public/images/layout/picto-li-sfs.png");

    content: " ";
    position: absolute;
    left: -16px;
    top: -6px;
    height:20px;
}
  }
  .bloc-snav ul li a:hover {
    font-weight: 700;
  }

  .lev1_16  {
  max-width: 100px;
}
.lev1_16  a{
  line-height: 16px;
}
.cbp-af-header .lev1_16  a {
line-height: 15px;
}
.menu-16 {
  text-align: center;
}
